<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:orientation="vertical">

    <EditText
        android:id="@+id/etContent"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@null"
        android:clickable="true"
        android:gravity="top"
        android:hint="请输入内容"
        android:maxLength="100"
        android:minHeight="120dp"
        android:padding="5dp"
        android:scrollbars="vertical"
        android:singleLine="false"
        android:textColor="#000000"
        android:textCursorDrawable="@null"/>


        <TextView
            android:id="@+id/tvNum"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="right"
            android:text="100"
            android:paddingBottom="10dp"
            android:paddingRight="10dp"
            android:textSize="12sp"/>


    <View
        android:id="@+id/vLine"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="#5d5d5d"/>
</LinearLayout>